{% extends 'tienda/base.html' %}

{% load static %}

{% block titul %} Crear Categoría {% endblock %}

{% block contenedor %}

    {% if id %}
        <h3>Editar: {{ id }}</h3>
    {% endif %}

    <form method="post" action="{% url 'tienda:categorias_guardar' %}">
        {% csrf_token %}

        <input type="text" name="id" value="{{ data.id }}">

        <label class="form-control">Nombre:</label>
        <input type="text" name="nombre" class="form-control" value="{{ data.nombre }}"/>
        <br>
        <label class="form-control">Descripción:</label>
        <textarea name="descripcion" class="form-control">{{ data.descripcion }}</textarea>
        <br>
        <button type="submit" class="btn btn-info">
        {% if id %}
            Actualizar
        {% else %}
            Crear
        {% endif %}
        </button>
    </form>

{% endblock %}